/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.header_login_btn a {
    border: 1px solid #3FB65F;
    border-radius: 20px;
    opacity: 1;
    padding: 10px 15px;
    color: #3FB65F !important;
    letter-spacing: 0.85px;
	font-weight: 500;
}
.circle_bar .circle {
	width: 200px;
    margin: 6px 20px 20px;
    display: inline-block;
    position: relative;
    text-align: center;
	vertical-align: top;
}
.comments_blog_sec {
    margin-top: 30px;
}
.archive.tag #secondary, .tax-podcast_cat #secondary {
    display: none;
}
.archive.tag .entry-meta > span, .tax-podcast_cat .entry-meta > span {
    margin-right: 6px;
    border-right: 1px solid;
    padding-right: 6px;
}
.archive.tag .posts-navigation, .archive.tag .post-navigation, .tax-podcast_cat .posts-navigation, .tax-podcast_cat .post-navigation{
	display: none;
}
.archive.tag .tag_navigation, .tax-podcast_cat .tag_navigation {
    justify-content: flex-end;
    border-top: 1px solid #e2e2e2;
    padding-top: 15px;
}
.tag_navigation a,.tag_navigation span {
    background: transparent !important;
    padding: 0 10px !important;	
}
.tag_navigation span.page-numbers.current{
    color: #298e02 !important;
}
.archive.tag .entry-meta > span a, .tax-podcast_cat .entry-meta > span a {
    color: #666;
}
.archive.tag span.cat-links, .tax-podcast_cat span.cat-links {
    border: 0;
}
.archive.tag div#content, .tax-podcast_cat div#content {
    max-width: 1200px;
    margin: 0 auto;
    width: 80%;
}
.archive.tag #primary, .tax-podcast_cat #primary{
    width: 72%;
	padding: 60px 3% 60px 0;
    border-right: 1px solid #e2e2e2;	
}
.archive.tag span.comments-link, .archive.tag  span.tags-links, .tax-podcast_cat span.comments-link, .tax-podcast_cat span.tags-links {
    display: none;
}
.archive.tag main#main article header, .tax-podcast_cat main#main article header {
    display: block !important;
}
.archive.tag main#main article header h2, .tax-podcast_cat main#main article header h2 {
    font-size: 26px;
    font-weight: 600;
    margin: 5px 0 10px;	
}
.archive.tag main#main article header h2 a, .tax-podcast_cat main#main article header h2 a{
    color: #333 !important;
}
.archive.tag .entry-meta, .tax-podcast_ca .entry-meta {
    font-size: 14px;
    padding-bottom: 15px;
    margin-bottom: 6px;
    color: #000;
}
.archive.tag .entry-content, .tax-podcast_cat .entry-content {
    color: #000;
    font-size: 18px;
    line-height: 2;
    margin-bottom: 0 !important;	
}
.archive.tag .tg-read-more-wrapper, .tax-podcast_cat .tg-read-more-wrapper {
    display: none;
}
.archive.tag .entry-content, .tax-podcast_cat .entry-content {
    color: #000;
    font-size: 18px;
    line-height: 2;
    margin-bottom: 35px !important;
}
.archive.tag main#main article, .tax-podcast_cat main#main article{
	margin-bottom: 0;
}


.search_header {
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-bottom: 16px;
}
h1.search_breadcum_title {
    font-weight: 600;
    font-size: 36px;
    color: #323232;
    margin-top: 36px;
}
.search_breadcum {
    font-size: 15px;
    color: #323232;
}
.search_breadcum a {
    color: #298e02;
}
.circle_bar .circle strong {
		position: absolute;
		top: 70px;
		left: 0;
		width: 100%;
		text-align: center;
		line-height: 1.2em;
		font-size: 18px !important;
	font-weight: 500;
	}

.circle_bar .circle strong span {
	font-size: 38px;
	margin-bottom: 10px;
	color: #437dbd !important;
}

.circle_bar .circle strong p {
    font-size: 17px !important;
    margin-top: 9px;
}

.press_blueSec {
    background-image: linear-gradient(rgb(50, 124, 189), rgb(50, 124, 189)) !important;
}

.blue_list ul li i {
    font-family: 'Fontawesome';
    font-style: normal;
    padding-right: 10px;
}

.blue_list ul {
    margin-left: 0;
}

.blue_list ul li {
    color: #fff;
    font-size: 17px !important;
    line-height: 2em;
    margin-bottom: 10px;
}

.press_feat_products p a {
    color: #6EB43F;
}

.press_book_section .home_newsletter_inner input, .press_book_section .start_form .tnp.tnp-subscription.home_newsletter div.tnp-field.tnp-field-button {
    border-radius: 0 !important;
}

.team_banner {
    background: radial-gradient(at center center, rgb(50, 124, 189) 0%, rgb(0, 0, 0) 100%), linear-gradient(rgb(50, 124, 189), rgb(50, 124, 189));
}

.team_form {
    max-width: 600px;
    margin: 0 auto;
}

.team_form input {
    padding: 18px 14px;
    border: none;
    margin: 10px 0px;
}

.team_form .form_submit_btn input {
    background: #de2519;
    width: 100%;
    padding: 18px 30px !important;
    font-size: 32px !important;
    font-weight: bold;
}

.team_para1 h2 {
    font-size: 27px;
}

.team_para1 ul, .team_para2 ul {
	list-style: disc;
}

.team_founder_img img {
    border-radius: 195px !important;
}

.team_founder_img {
    border: 8px solid rgb(255, 255, 255);
    border-radius: 195px !important;
    max-width: 319px;
    margin: 0 auto;
}

@media only screen and (max-width: 425px) {
	.team_form .form_submit_btn input {
		font-size: 20px !important;
	}
}


.question {
    display: grid;
    grid-template-columns: 6fr 1fr;
}

.start_here_banner {
    max-width: 604px;
}

.start_form input {
    border-radius: 6px;
    color: #555 !important;
    padding: 10px 15px !important;
    border: 1px solid #b7d8d1 !important;
    font-size: 21px !important;
	margin: 10px 0px !important;
}

.start_form input::placeholder {
	font-size: 21px !important;
	font-weight: 400 !important;
}

.start_form .tnp-field-button input {
    border: none !important;
	color: #fff !important;
	font-weight: 500 !important;
    font-size: 18px !important;
    text-transform: capitalize;
	margin: 0px !important;
	padding: 0px !important;
}

.start_form .tnp.tnp-subscription.home_newsletter div.tnp-field.tnp-field-button {
    background-color: rgb(222, 26, 26) !important;
    border-radius: 6px;
	padding: 13px 10px !important;
	margin: 10px 0px !important;
}

.question {
    width: 100% !important;
    display: block;
    position: relative;
}
div#loadMore2 {
    cursor: pointer;
}
.question i {
    position: absolute;
    right: 0;
}

.question .fa-minus {
    display: none;
}

.page-id-13733 header {
    display: none;
}
.fam_section_banner_video .fam_video {
    width: 640px !important;
    height: 360px !important;
    background: #111;
    margin: 0 auto;
}

.faq-list .answer {
	display: none;
}

.faq-list i {
	font-family: 'Fontawesome';
    font-style: normal;
}

.faq-list .faq {
	background: #fff;
    padding: 32px 32px 13px;
    margin-bottom: 19px;
}

.faq-list .faq i {
    text-align: right;
	color: #34A8C6;
}
.faq-list .question {
    margin-bottom: 16px;
	font-size: 22px;
    font-weight: 600;
	line-height: 27px;
}

.faq-list .answer {
	grid-area: 2/1/3/3;
	font-size: 17px;
    line-height: 24px;
}

.fam_list i {
    font-family: 'Fontawesome';
    font-style: normal;
    font-weight: 200 !important;
    background: #fff;
    color: #111;
    padding: 2px;
    margin-right: 10px;
}

.fam_list li {
    margin-bottom: 5px;
}

.page-id-13733 .tg-site-footer-widgets {
    display: none;
}

@media only screen and (max-width: 500px) {
	.fam_section_banner_video .fam_video {
		width: 334px !important;
		height: 188px !important;
	}
}

.page-id-15 footer, .page-id-13863 footer {
    margin-top: -4px;
}
.founder_section p {
    margin-bottom: 0;
    padding-bottom: 1em;
}
.blog_inner_sec_group h2 a {
    color: #1B1E1E !important;
}
.home_podcast_sec_inner img {
    cursor: pointer;
}
.founder_section a {
    color: #6eb43f;
}

.founder_img {
    width: 358px !important;
    margin: 53px auto 0px;
}

.founder_section_para2 p span, .founder_section_para2 p a{
    font-size: 24px !important;
	font-weight: 400;
	line-height: 1.8em;
}

.founder_section_para3 p span, .founder_section_para3 h3 span {
	font-weight: 300 !important;
	line-height: 35px !important;
}

.founder_section_para3 p strong span {
	font-weight: 700 !important;
}

.founder_section_para3 h3 {
    margin-bottom: 40px;
}

.social_section_para {
	margin-bottom: 0px;
}

.contact_us .textarea_field label {
    width: 100%;
}

.name_email {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
	margin: 25px 0px;
}

.contact_us label {
    color: #000;
    font-weight: 700;
    font-size: 24px;
}

.contact_us input, .contact_us textarea {
    margin-top: 10px;
	padding: 19px 20px;
	border: 1px solid #111;
}

.contact_us input::placeholder, .contact_us textarea::placeholder {
    font-size: 21px !important;
    font-weight: 300;
}

.contact_us input:focus, .contact_us textarea:focus {
	outline: none;
} 

.submit_btn input {
    margin-top: 31px !important;
    background-image: none !important;
    background-color: rgb(110, 180, 63) !important;
    padding: 15px 81px;
    border: none;
}

.contact_us {
    margin-bottom: 95px;
}

.svg_section svg {
    height: 65px;
    bottom: 0px;
    fill: rgb(50, 124, 189);
}

.privacy_section a {
    color: #6eb43f;
}

.privacy_section ul li {
    list-style: disc;
	font-weight: 500;
	line-height: 26px
}

.privacy_col {
    padding-top: 60px;
    border-right: 1px solid #E2E2E2;
}

.page-id-13682 #main #content {
	max-width: 1080px;
    margin: 0 auto;
}

.page-id-13682 #main #content .tg-container {
    max-width: 778px;
    margin: 0;
    padding-top: 58px;
		padding-right: 3%;
	border-right: 1px solid #E2E2E2;
	padding-bottom: 23px;
}

.page-id-13682 #main #content p {
    color: #000;
    line-height: 2em;
    font-size: 18px;
		margin: 0;
	padding-bottom: 1em;
}

.tg-container {
    max-width: 1440px;
}
 
.load_more_blog #loadMore {
    color:#3cb65f;
    cursor:pointer;
}
.load_more_blog  #loadMore:hover {
    color:black;
}
.load_more_blog  #showLess {
    color:#3cb65f;
    cursor:pointer;
    display:none;
}
.load_more_blog  #showLess:hover {
    color:black;
}
.load_more_blog div {
    padding: 10px 20px;
    margin: 0 20px;
    border: 1px solid;
    border-radius: 4px;
}
.load_more_blog {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 60px 0 0;
}
.latest_episode_podcast_outer{
	display: none;
}
p.newsletter_author_group_inner_img {
    display: none;
}
.footer_magnet_page p {
    margin-bottom: 12px !important;
}
.footer_magnet_page a {
    color: #fff;
    text-decoration: underline !important;
    margin: 0 7px;
}
.footer_magnet_page {
    margin-bottom: 0 !important;
}
.page-id-12297 header, .page-id-12297 footer {
    display: none;
}
.blog_inner_sec img {
    max-height: 224px;
    width: 100%;
}
.page-id-12297 #main #content{
    background-image: url(/wp-content/uploads/2021/07/bg_layers.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-attachment: fixed;	
}
.lead_magnet_guide p {
    background: #3FB65F;
    padding: 20px 60px 25px;
    border-radius: 15px;
}
.lead_magnet_form input, .lead_magnet_form .tnp-field-button {
    border-radius: 5px; 
}
.lead_magnet_form .tnp-field-firstname input, .lead_magnet_form .tnp-field-email input {
    border: 1px solid #C5C5C5 !important;
}
.lead_magnet_banner .elementor-widget-image {
    margin: 30px 0 100px !important;
}
.lead_magnet_banner .elementor-widget-image img {
    max-width: 224px;
}
.lead_magnet_banner .elementor-widget-heading {
    margin-bottom: 10px !important;
} 
.home_newsletter2 .tnp-field-firstname input, .home_newsletter2 .tnp-field-email input {
    border: none;
    padding: 15px;
}
.home_newsletter2 .tnp-field-firstname {
    margin-bottom: 10px;
}
.social_sharing_blog {
    display: grid;
    grid-gap: 8px;
    grid-template-columns: repeat(5, calc(20% - 7px));
}
.home_podcast_sec_inner_btn{
    background: #34a8c6;
    color: #fff !important;
    padding: 8px 67px;
    margin: 10px 0;
    display: inline-flex;
    align-items: center;
    line-height: 1.3;
    position: relative;
    letter-spacing: 0.85px;
}
a.home_podcast_sec_inner_btn i {
    font-size: 20px;
    margin-right: 28px;
    position: absolute;
    left: 28px;
}
.latest_episode_podcast_inner{
    background: #fff;
    padding: 20px;	
}	
.home_podcast_sec_inner_img {
    width: 100%;
    margin-bottom: 20px;	
}
.latest_episode_podcast_inner h3 {
    font-size: 22px;
    margin-bottom: 10px;
    line-height: 27px;
    font-weight: bold;
	height: 81px;
    overflow: hidden;	
}	
.latest_episode_podcast_inner p {
    color: #1B1E1E;
    letter-spacing: 0.85px;
    line-height: 24px;	
}	
.all_episode_podcast {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 20px;
}
.latest_episode_podcast_outer {
    background: #fff;
}
.latest_episode_podcast_outer img.home_podcast_sec_inner_img {
    margin-bottom: 0;
}
.all_episode_podcast .latest_episode_podcast_inner h3 {
    height: 108px;
    overflow: hidden;
    margin-bottom: 20px;	
}
.more_episode_podcast_inner_first {
    width: 240px;
}
.more_episode_podcast_inner_second {
    width: calc(100% - 240px);
	padding-left: 20px;
    padding-top: 10px;	
}
.more_episode_podcast_inner {
    display: flex;
    margin-bottom: 30px;
}	

.more_episode_podcast_inner_second h3 {
    color: #1B1E1E;
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 18px;	
    line-height: 20px;
}	
.more_episode_podcast_inner_second a {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    color: #34A8C6;
    letter-spacing: 0.75px;
}	

.podcast_img_itune {
    background: #1b1e1e;
    border-radius: 30px;
}
.related_blog_sec_inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 8px;
}
.related_blog_sec{
 	margin-top: 50px;	
}
.related_blog_sec_inner_group {
    grid-gap: 10px;
    padding: 17px;
    background: #fff;
    margin-bottom: 15px;
    align-items: center;
    box-shadow: 0 0 24px rgb(0 0 0 / 5%);	
}
.related_blog_sec_inner_first {

}
.related_blog_sec_inner_first img {
    height: 160px;
    width: 100%;
    margin-bottom: 10px;
}
.related_blog_sec_inner_second a {
    font-size: 15px;
    font-weight: 700;
}
.social_sharing_blog a {
    color: #fff;
	background: #1B1E1E;
    padding: 10px 16px;
    border-radius: 3px;
    opacity: .8;
    text-align: center;	
    font-size: 14px;
    letter-spacing: 1px;	
}
.newsletter_author_group_bottom {
    margin-top: 64px;
    padding: 50px !important	
}
.related_blog_sec{
	margin-top: 64px;
}
.newsletter_author_group_bottom img {
    width: 100%;
}
.newsletter_author_group.newsletter_author_group_bottom a {
    background: #34a8c6;
    color: #fff;
    padding: 12px 25px;
    display: inline-block;
    margin-bottom: 20px;
    text-transform: uppercase;
    border-radius: 4px;
}
.social_sharing_blog_group {
    margin: 32px 0 80px;
    padding-bottom: 48px;
    box-shadow: 0 10px 6px -6px rgb(0 0 0 / 5%);
    border-bottom: 1px solid rgba(0,0,0,.025);
}
a.author_link_blog {
    font-size: 0.9rem;
    padding: 11px 14px;
    background-color: #ebe9eb;
    color: #1b1e1e;
    text-transform: uppercase;
}
.social_sharing_category_first {
    color: #555;
    font-size: .8em;
    padding-top: 7px;	
}
.social_sharing_author_group_inner {
    display: flex;
}
.social_sharing_author_group_inner_first {
    flex: 0 0 100px;
    margin-right: 16px;
}
.social_sharing_author_group_inner_first img {
    border-radius: 50%;
}
.social_sharing_author_group_inner_second h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 12px;
}
.social_sharing_author_group_inner_second p, .newsletter_author_group_inner p {
    font-size: 18px;
    color: #1b1e1e;
    line-height: 1.5;
	margin-bottom: 20px;
}
.social_sharing_author_group_inner_second_social {
    display: flex;
}
.social_sharing_author_group_inner_second_social ul li a {
    color: #7f7f7f;
    font-size: 24px;
    margin: 0 12px;
}
form.newsletter_author_group_inner_class input[type="submit"] {
    background: #1b1e1e;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
}
form.newsletter_author_group_inner_class {
    display: flex;
	justify-content: center;	
    padding-top: 10px !important;	
}
form.newsletter_author_group_inner_class input::placeholder{
    font-size: 14px !important;
    color: #1b1e1e;	
}
form.newsletter_author_group_inner_class input {
    margin: 0 5px;
    border-radius: 4px;
    border-color: #e3e3e3;
    background: transparent;
    font-size: 14px;
    color: #1b1e1e;
    max-width: 300px;	
}
p.newsletter_author_group_inner_img img {
    width: 76px;
    height: 76px;
    padding: 12px;
    background-color: #f4f5f5;
    border-radius: 50%;
    box-shadow: 0 -10px 24px -8px rgb(0 0 0 / 15%);
}
p.newsletter_author_group_inner_img {
    position: absolute;
    top: -38px;
    width: 100%;
    left: 0;
}
.social_sharing_author_group_inner_second_social ul li {
    float: left;
    list-style: none;
}
.social_sharing_author_group_inner_second_social ul {
    margin-bottom: 0;
}
.social_sharing_author_group {
    margin-bottom: 64px;
}
.newsletter_author_group {
	position: relative;
    padding: 75px 50px;
    text-align: center;
	justify-content: center;
    box-shadow: 0 0 32px rgb(0 0 0 / 15%);
    border-radius: 3px;
}
.newsletter_author_group_inner h3, .related_blog_sec h3 {
    font-weight: bold;
    color: #1b1e1e;
}
.social_sharing_category_first a {
    color: #34a8c6;
}
.social_sharing_category {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.social_sharing_blog_group {
    margin: 32px 0;
    padding-bottom: 48px;
}
.sticky_header {
    background: #1B1E1E !important;
    position: fixed !important;
    top: 0;
    z-index: 99; 
	width: 100%;
}
.social_sharing_facebook{
	background: #3b5998 !important;
}
.social_sharing_twitter{
	background: #55acee !important;
}
.social_sharing_pinterest{
	background: #bd081c !important;
}
.social_sharing_linkedin{
	background: #0077b5 !important;
}
.social_sharing_reddit{
	background: #ff4301 !important;
}
.social_sharing_blog a i {
    margin-right: 6px;
    transform: scale(1.2);
}
button.btn_filter_cat.btn_filter_cat_active {
    color: #34A8C6;
    font-weight: bold;
}
header{
transition: all 0.5s ease;
}
.sticky_header .tg-site-header-bottom {
    padding-top: 10px;
    padding-bottom: 10px;
}
body, html {
    width: 100%;
    overflow-x: hidden;
}

.single_post_outer {
    max-width: 960px;
    margin: 0 auto;
}
.single_post_inner_container {
    padding: 60px 0 80px;
}	
.single_post_breadcum {
    font-size: 14px;
    line-height: 18px;
	margin-bottom: 20px;
    letter-spacing: 0.7px;	
}
.single_post_breadcum span{
    color: #34A8C6;
	font-weight: 600;
}	
.single_post_breadcum a{
    color: #888;
}		
h3.single_two_sec_post_heading {
    font-size: 36px;
    line-height: 44px;
    font-weight: bold;
    color: #1B1E1E;
}	
.single_two_sec_post_first_desc iframe {
    width: 100%;
    border: none;
}	
.single_two_sec_post_first_desc iframe[height="314"]{
    height: 540px;		
	}	
.single_two_sec_post_first_desc h2 {
    font-size: 36px;
    line-height: 44px;
    font-weight: bold;
    margin-bottom: 40px;	
/*     text-align: left !important; */
}	
.single_two_sec_post_first_desc div, .single_two_sec_post_first_desc p, .single_two_sec_post_first_desc li{
    color: #1B1E1E;
    font-size: 22px;
    line-height: 34px;
}	
.single_two_sec_post_first_desc h3, .single_two_sec_post_first_desc h1{
     font-weight: bold;
    margin-bottom: 40px;	  
}		
.single_two_sec_post_first_desc div li a, .single_two_sec_post_first_desc a {
    color: #3FB65F;
}	

.carousel_home_gallery .slick-next {
    right: 15px;
}
main#main header.tg-page-header {
    display: none !important;
}
footer#colophon {
    background-image: url(/wp-content/uploads/2021/07/footer-copy.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}
footer h2.widget-title {
    font-size: 16px !important;
    text-transform: uppercase;
    margin-bottom: 20px !important;
    font-weight: bold !important;
}
footer li, footer p, footer a {
    font-size: 15px;
    color: #F4F5F5 !important;	
} 
footer p {
    line-height: 29px;
}
.single_two_sec_post_first_desc ul {
    margin-bottom: 0;
}
.single_two_sec_post_first_desc blockquote {
    margin: 20px 0;
    background: #fff;
    border-left: 10px solid #34A8C6;
    padding: 30px;	
}
footer li {
    margin-bottom: 10px;
}
footer a {
	 padding: 0 !important;
    line-height: 19px;
}
.carousel_home_gallery button.slick-prev.slick-arrow {
    left: 15px;
    z-index: 9;
}
.store_outer_sec {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-rows: 334px;
    grid-gap: 30px;	
    margin-top: 20px;	
}
.store_inner_sec {
    cursor: pointer;	
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1B1E1E;	
}
.store_inner_sec:hover {
    background: #34A8C6;
}
.store_inner_sec a {
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    text-transform: uppercase;
}

.home_newsletter input {
    background: #fff !important;
}
.home_newsletter .home_newsletter_inner {
    display: flex;
    justify-content: space-between;
}
.home_newsletter .home_newsletter_inner .tnp-field {
    width: calc(50% - 6px);
}
.tnp.tnp-subscription.home_newsletter div.tnp-field.tnp-field-button{
    background-color: #34A8C6 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 0;
    margin-top: 10px;
    cursor: pointer;
}
.tnp.tnp-subscription.home_newsletter div.tnp-field.tnp-field-button input {
    background: unset !important;
    color: #F4F5F5;
}
.tnp.tnp-subscription.home_newsletter div.tnp-field i.fas.fa-download {
    color: #fff;
}

.tnp.tnp-subscription.home_newsletter.home_newsletter2 .tnp-field {
    width: 100%;
}
.tnp.tnp-subscription.home_newsletter.home_newsletter2 .home_newsletter_inner {
    display: block;
}

.tnp.tnp-subscription.home_newsletter.home_newsletter2 .tnp-field input {
    background: #F4F5F5 !important;
}

.tnp.tnp-subscription.home_newsletter.home_newsletter2 .tnp-field.tnp-field-button {
    max-width: 200px;
    padding: 5px 10px;
    margin-top: 88.5px !important;
}

.tnp.tnp-subscription.home_newsletter input::placeholder {
    color:#1B1E1E;
}
.home_newsletter .home_newsletter_inner input:focus{
    outline:none;
}
.home_newsletter .home_newsletter_inner input {
    color: #888B8B;
}
.home_newsletter .home_newsletter_inner .tnp-field.tnp-field-email {
    width: calc(58% - 6px);
}
.home_newsletter .home_newsletter_inner .tnp-field.tnp-field-firstname {
    width: calc(42% - 6px);
}
.home_newsletter_inner input::placeholder {
    color: #888B8B !important;
    font-weight: 500;
}
.home_newsletter_inner input {
    color: #1B1E1E !important;
    padding-left: 20px !important;
}
.elementor-widget-container p {
    margin-bottom: 20px;
}
header .tg-menu-item-cart{
	display: none;
}
.home_newsletter {
    max-width: 100% !important;
    margin: 0 !important;
}
.carousel_home_gallery_inner img {
    width: 100%;
}
a#tg-scroll-to-top {
    display: none;
}
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6, #main p, #main span, #main p, #main a{
	 font-family: "Montserrat", montserrat;
}
.login_menu_header a {
    color: #3FB65F !important;
    border: 1px solid;
    padding: 10px 25px;
    border-radius: 20px;
}
header#masthead {
    background: #1B1E1E;
    position: static;   
}
.search_navigation {
    display: flex;
    width: 100%;
    margin: 30px 0 0;
    justify-content: center;
}
.search-results nav.navigation.posts-navigation {
    display: none;
}
.search_navigation a, .search_navigation span {
    background-color: rgba(0,0,0,.12);
    color: rgba(0,0,0,.7);
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .5px;
    border-radius: 3px;
    padding: 8px 14px;
    margin: 2px;
    cursor: pointer; 
}
.search_navigation span.page-numbers.current {
    background: #298e02;
    color: #fff;
}
.home header#masthead, .page-id-11 header#masthead, .page-id-12 header#masthead, .page-id-12297 header#masthead, .page-id-15 header#masthead{
    position: absolute;
    z-index: 99;
    width: 100%;
    background: transparent;
    border: none;
}
.tg-primary-menu > div > ul > li {
    margin: 1em 25px;
}
.login_menu_header i.tg-icon.tg-icon-search {
    font-size: 16px;
    font-weight: 500;
}

.margin_bottom_12 {
    margin-bottom: 12px !important;
}
.no_margin_bottom p, .no_margin_bottom, .no_margin_bottom_only{
	margin-bottom: 0 !important
}
#main .no_margin_bottom_font h2, #main .no_margin_bottom_font p {
    font-family: "Oswald", montserrat !important;
}
#main{
	background-color: #F4F5F5;
}
footer .widget {
    margin-bottom: 0;
}
footer .tg-container {
    max-width: 1200px;
}
.home_newsletter .tnp-field-button input {
    text-transform: uppercase;
}
.podcast_home_three_sec {
    background: #fff;
    padding: 30px 30px 0;
    margin: 0 15px 30px;
/*     min-height: 790px;	 */
}
.podcast_home_three_sec img.attachment-full.size-full{
	width: 100%;
}
/* .podcast_home_three_sec_bottom{
	  min-height: 730px !important;	
} */
.podcast_home_three_sec .elementor-widget-button{
	    position: absolute;
    bottom: 30px;
}
.podcast_home_three_sec .elementor-column-gap-no {
    height: 100%;
}

 
.carousel_home_testimonial{
  width:100%;
  margin:0px auto;
}
.home_podcast_sec_inner i {
    margin-right: 10px;
}
.carousel_home_testimonial .slick-slide{
  margin:30px 40px;
    max-width: 852px;	
	 
}
.home_podcast_sec_inner img {
    width: 100%;
}
.home_podcast_sec_view_all a {
    font-size: 12px;
    color: #888B8B;
    line-height: 15px;
}
.home_podcast_sec_view_all {
    text-align: right;
    margin-top: 10px;
}
.carousel_home_testimonial .slick-slide img {
    max-width: 200px;
    border: 10px solid #E4E8E8;
    height: 200px;
    border-radius: 50%;
}
.carousel_home_testimonial_inner {
 display: grid !important;
    grid-template-columns: auto auto;
    border-radius: 20px;
    background: #fff;
    padding: 50px 100px;
    grid-gap: 60px;
}
.carousel_home_testimonial_inner_second h3 {
    font-size: 16px !important;
    line-height: 19px !important;
    text-transform: uppercase;
    color: #1B1E1E !important;
    font-weight: bold !important;
    padding-bottom: 20px !important;
    margin-bottom: 0;	
}
.carousel_home_testimonial_inner_second p {
    font-size: 17px;
    color: #1B1E1E;
    line-height: 22px;
    padding-bottom: 20px !important;	
    margin-bottom: 0;		
}	
.carousel_home_testimonial_inner_second a {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #34A8C6;
}	
.carousel_home_testimonial .slick-dots li button:before{
    font-size: 15px !important; 
	}
.carousel_home_testimonial ul.slick-dots li {
    margin-left: 5px;
}
.carousel_home_testimonial  .slick-dots {
    bottom: -10px !important; 
}




form input::placeholder, form input {
    font-size: 17px !important;
    font-family: 'Montserrat' !important;
}

.home_podcast_sec_inner a {
    background: #34a8c6;
    color: #fff;
    display: inline-block;
    padding: 15px 34px;
    margin-top: 20px;
}
.home_podcast_sec_inner:first-child {
    margin-bottom: 37px;
}
.home_podcast_sec_inner a {
    background: #34a8c6;
    color: #fff;
    padding: 15px 34px;
    margin-top: 30px;
    display: inline-flex;
    align-items: center;
 
}
.home_podcast_sec_inner a img {
    margin-right: 13px;
}
footer .tg-footer-widget-container {
    padding: 80px 0 60px !important;
}
footer .footer_social_bottom .fa {
    font-family: fontawesome !important;
	    font-size: 27px;
    margin-right: 20px;
    font-weight: 500;
}
.tg-site-footer-section-2 p strong {
    font-weight: 600 !important;
}
.podcast_home_three_sec_top .elementor-widget-button {
    bottom: 41.5px;
}
.podcast_home_three_sec h3:before {
    background: #E4E8E8;
    content: '';
    position: absolute;
    width: calc(100% + 40px) !important;
    height: 15px;
    left: -30px;
    z-index: -1;
}
.podcast_home_three_sec h3 {
    display: inline-block !important;
    z-index: 0;
    position: relative;
}
.carousel_home_gallery_inner {
    width: 833.33px;
}
footer .tg-site-footer-bar p, footer .tg-site-footer-bar a {
    color: #E4E8E8 !important;
}
.tg-primary-menu > div > ul > li a:before {
    background: #fff !important;
    height: 1px !important;
    top: 23px;
    width: 60% !important;
    transform: translate(33%, 3px);
}


.single-product #main .tg-container {
    max-width: 100%;
    padding: 0;	
}
.single #main div#content, .tax-product_category #main #content {
    margin: 0 !important;
}	
.single_product_outer {
    width: 100%;
    color: #1B1E1E;
    font-size: 17px;
    line-height: 22px;	
}	
.single_product_inner_container {
    max-width: 1198px;
    margin: 0 auto !important;
    display: block;
    padding: 60px 0 100px 0;
}	
.single_product_breadcum, .single_product_breadcum a {
    color: #1B1E1E;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.7px;
}	
.single_product_breadcum span {
    font-weight: 500;
}
.single_two_sec_product {
    display: inline-block;
    width: 100%;	
    padding: 30px 0 20px;	
}
.single_two_sec_product_first img {
    width: 100%;
}
.single_two_sec_product_first {
    width: 521px;
    margin-right: 30px;
    float: left;
}
.single_two_sec_product_second {
    float: left;
    width: calc(100% - 551px);
}	

.single_two_sec_product_second_desc p {
    margin-bottom: 20px;
}	
p.single_two_sec_product_subheading {
    font-size: 14px;
    line-height: 18px;
    color: #1B1E1E;
    letter-spacing: 0.7px;
    margin-bottom: 5px;
}	
h3.single_two_sec_product_heading {
    font-size: 30px;
    line-height: 37px;
    font-weight: bold;
    text-transform: uppercase;	
    letter-spacing: 3px;
}	
.single_two_sec_product_btn a {
    background: #298e02;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    padding: 16px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 10px;
}
.single_two_sec_product_bottom_btn a {
    color: #888;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.7px;
}	
.single_two_sec_product_bottom_btn_tablet_only{
    display: none;
}

.login_menu_header a:before {
	display: none;
} 


.carousel_home_gallery button.slick-prev.slick-arrow::before {
    content: "f104";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 64px;
}
.carousel_home_gallery  .slick-next:before{
	content: "f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 64px;
}
  .tg-site-footer .tg-site-footer-widgets .widget-title {
    pointer-events: none;
}
.taxonomy_product_outer {
    width: 100%;
}
.taxonomy_product_inner_container {
    max-width: 100%;
    margin: 0 auto !important;
    display: block;
    padding: 80px 188px 80px 120px;
}	
.tax-product_category div#content .tg-container {
    max-width: 100%;
	padding: 0 !important;
}
h2.taxonomy_product_outer_title {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 37px;
    letter-spacing: 3px;
    padding-bottom: 10px;
}	
.taxonomy_two_product_inner_sec a {
    letter-spacing: 0.85px;
    color: #1b1e1e !important;	
}	
p.taxonomy_two_sec_product_second_inner_title {
    text-align: center;
    margin-bottom: 0;
}
.taxonomy_two_sec_product_second {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}	
.taxonomy_two_sec_product_second_inner img {
    width: 100%;
    margin-bottom: 20px;
}	
p.taxonomy_two_sec_product_second_inner_title a {
    color: #1B1E1E !important;
}
.taxonomy_two_sec_product {
    display: flex;
}	
.taxonomy_two_sec_product_first {
    min-width: 230px;
    margin-right: 80px;
}	
.taxonomy_two_sec_product_second {
    width: 100%;
}	
.taxonomy_two_product_inner_sec {
    margin-bottom: 10px;
}
.taxonomy_two_product_inner_sec a.active_term {
    font-weight: bold;
}
.blog_inner_sec {
    min-height: 497px;
    background: #fff;	
    position: relative;	
}
.blog_outer_sec {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(3, calc(33.33% - 20px));
}
.blog_inner_sec_group {
    padding: 20px;
}	
.blog_inner_sec_group h2 {
    font-size: 22px;
    line-height: 27px;
    font-weight: bold;
}
.blog_inner_sec_group_content {
    font-size: 17px;
    letter-spacing: 0.85px;
    line-height: 24px;
    margin-bottom: 20px;
}	
.blog_sub_heading {
    max-width: 830px;
}	
a.blog_inner_sec_group_btn {
    color: #34A8C6;
    letter-spacing: 0.85px;
    position: absolute;
    bottom: 20px;	
}

/* Create three equal columns that floats next to each other */
.btn_filter_cat_column {
  float: left;
  display: none; /* Hide columns by default */
}

.show {
  display: block;
}
.btn_filter_cat_group {
    margin-bottom: 60px;
}	
button.btn_filter_cat {
    background: transparent !important;
    font-size: 17px;
    color: #888;
    line-height: 24px;
    text-transform: capitalize;	
    padding: 0 13px;
}
span.btn_filter_cat_filter {
    color: #1B1E1E;
    font-weight: bold;
    margin-right: 10px;	
}	









@media (min-width: 1200px){ 
footer .footer-sidebar-5{
    max-width: 15.1747% !important;		
}	
footer .footer-sidebar-1{
    max-width: 24.6% !important;		
}	
footer .footer-sidebar-2{
    max-width: 22.3% !important;		
}	
footer .footer-sidebar-3{
    max-width: 12.798% !important;		
}	
footer .footer-sidebar-4{
    max-width: 27.2122% !important;		
}		
footer .tg-footer-widget-area{
    padding-left: 15px;		
    width: unset !important;	
}	
}
@media (min-width: 1025px){
.taxonomy_product_inner_mobile{
	display: none;
}
header ul.sub-menu {
    background: #1b1e1e !important;
    border: none !important;
}
.tg-primary-menu > div ul li ul li a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
    line-height: 20px;
}
.tg-primary-menu > div ul li ul li{
	border: none;
}
.tg-primary-menu > div ul li ul {
    padding: 10px 0;
}
.tg-primary-menu > div > ul > li a:after{
	display: none;
}	
}
@media (max-width: 1024px){
.all_episode_podcast {
    grid-template-columns: 1fr 1fr;
}	
.archive.tag #primary, .tax-podcast_cat #primary {
    padding-right: 0;
	margin-bottom: 0;
    border: none;
}	
.single_post_inner_container {
    padding: 60px 20px 80px !important;
}	
h3.single_two_sec_post_heading, .single_two_sec_post_first_desc h2{
    font-size: 24px;
    line-height: 29px;		
}	
.single_two_sec_post_first_desc iframe[height="314"] {
    max-height: 392px;
}	
.single_two_sec_post_first_desc h2, .single_two_sec_post_first_desc h3, .single_two_sec_post_first_desc h1 {
    margin-bottom: 30px;
}	
.single_two_sec_post_first_desc div, .single_two_sec_post_first_desc p, .single_two_sec_post_first_desc li {
    font-size: 17px;
    line-height: 27px;
}	
.blog_inner_sec_group h2 {
    font-size: 18px !important;
    line-height: 22px !important; 
}
.blog_inner_sec_group_content {
    font-size: 14px !important; 
    line-height: 18px !important;
}	
a.blog_inner_sec_group_btn {
    font-size: 14px;
    line-height: 20px;
}	
.blog_inner_sec {
    min-height: 430px !important; 
}
.blog_sub_heading {
    margin-bottom: 10px !important;
}
.btn_filter_cat_group {
    margin-bottom: 45px !important;
}	
.blog_outer_sec {
    grid-template-columns: repeat(2, calc(50% - 15px)) !important;
}	
.tg-overlay-wrapper.overlay-show {
    display: none !important;
}	
.single_two_sec_product_second_desc p {
    font-size: 14px;
    line-height: 18px;
}		
.change_life_21_top_home .no_margin_bottom_only p {
    font-size: 14px;
    line-height: 18px;
}	
.carousel_home_gallery_inner {
    width: 500px !important;
}	
header .tg-site-header-bottom {
    padding: 0;
}	
.carousel_home_testimonial .slick-dots {
    bottom: -25px !important;
}	
/* .site-branding img {
    max-width: 254px !important;
}	 */
header .tg-container {
    padding-left: 5px;
    padding-right: 5px;
}	
.footer .tg-container{
    padding-left: 0px;
    padding-right: 0px;		
}	
.carousel_home_testimonial_inner_second h3, .carousel_home_testimonial_inner_second p, .carousel_home_testimonial_inner_second a {
    font-size: 14px !important;
    line-height: 19px;
}	
.carousel_home_testimonial_inner_first {
    margin-bottom: 30px;
}	
.carousel_home_testimonial ul.slick-dots {
    bottom: -50px;
}	
.carousel_home_testimonial .slick-slide {
    margin: 10px 15px;
}	
.carousel_home_testimonial_inner {
    display: block !important;
    padding: 30px 20px;
}	
.carousel_home_testimonial_inner {
    text-align: center;
}
.carousel_home_testimonial_inner img{
    margin: 0 auto;
}
.carousel_home_testimonial .slick-slide{
    max-width: 334px;		
}
section#wellness_force_sec .no_margin_bottom p {
    font-size: 18px;
    line-height: 22px;
} 
section#wellness_force_sec {
    padding: 50px 0px 60px;	
}
.wellness_force_sec_para p {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.7px;
    margin-bottom: 10px;
}	
.wellness_force_sec_para {
    max-width: 300px;
    margin: 0 auto;
}	
.footer-sidebar-5 img {
    max-width: 50px !important;
    margin-bottom: 20px;
}	
.footer-sidebar-1 {
    width: 342px !important;
    margin-bottom: 40px !important;
}	
footer .tg-footer-widget-container {
    padding: 50px 95px 60px !important;
	display: inline-block !important;
    width: 100%;
}	
.footer-sidebar-2, .footer-sidebar-3, .footer-sidebar-4 {
    width: 33.33% !important;
    float: left !important;
}	
.tg-site-footer .tg-site-footer-bar {
    padding: 0 21px 20px!important;
}	
.tg-site-footer-section-1 {
    flex: 0 0 65% !important;
}	
footer .tg-site-footer-bar p, footer .tg-site-footer-bar a {
    color: #E4E8E8 !important;
}
footer .tg-site-footer-bar p, footer .tg-site-footer-bar a {
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.6px;
}	
nav#header-action i {
    color: #fff;
}
section#honoring_us_sec p {
    font-size: 17px;
    line-height: 20px;
}	
.podcast_home_three_sec h3:before {
    left: -21px; 
}	
.home_banner_sec {
    background-position: 73% 50% !important;
    background-size: cover !important;
}	
.taxonomy_product_inner_container {
    padding: 60px 35px 80px !important;
}
.taxonomy_two_sec_product {
    display: block !important;
}	
.taxonomy_two_sec_product_second {
    grid-template-columns: 1fr 1fr !important; 
}	
p.taxonomy_two_sec_product_second_inner_title a {
    font-size: 14px;
    line-height: 20px !important;
}	
.taxonomy_product_inner_mobile a {
    font-size: 17px !important;
    letter-spacing: 0.85px;
    color: #1B1E1E !important;	
}	
.taxonomy_product_inner_mobile a.active_term {
    text-decoration: underline !important;
}	
.taxonomy_product_inner_mobile {
    text-align: center;
}	
.taxonomy_product_inner_mobile {
    text-align: center;
    max-width: 460px;
    margin: 0 auto 60px;
}	
.taxonomy_two_sec_product_first, h2.taxonomy_product_outer_title {
    display: none;
}	
a.taxonomy_product_inner_mobile_title {
    font-weight: bold;
    text-transform: uppercase;
}	
.last_remove_comma:last-child {
    display: none;
}	
.archive.tag div#content .tg-container, .tax-podcast_cat div#content .tg-container {
    padding: 0;
}	
}	
@media (max-width: 1024px) and (min-width: 768px){
	
	.founder_section p, .founder_section p span, .founder_section p a {
    line-height: 1.5em !important;
}
	.page-id-13682 #main #content .tg-container {
		padding: 58px 35px 0px;
	}
	.privacy_col {
    padding-top: 0px;
		border: none;
}
.lead_magnet_banner .elementor-widget-image {
    margin: 30px 0 80px !important;
}	
.single_two_sec_product_bottom_btn{
	display: none;
}	
.related_blog_sec_inner {
    grid-template-columns: 1fr 1fr; 
}	
.single_two_sec_product_bottom_btn_tablet_only {
    margin-top: 20px;
    display: block;
}	

.single_two_sec_product_first {
    width: 334px; 
}
.single_product_inner_container {
    max-width: 768px;
    padding-left: 36px;
    padding-right: 36px;
}	
.single_two_sec_product_second {
    width: calc(100% - 364px);
}	
.store_outer_sec{
    grid-template-columns: 1fr 1fr;		
    margin-top: 0;	
}	
	
.tnp.tnp-subscription.home_newsletter.home_newsletter2 .tnp-field.tnp-field-button {
    max-width: 100%; 
    margin-top: 24px !important;	
	}
section#honoring_us_sec {
    background-size: 100%;
    padding: 65px 0 !important;
}
.podcast_home_three_sec {
    padding: 30px 20px 0;
}
.podcast_home_three_sec {
    min-height: 650px !important;
    margin-bottom: 0;	
}
.podcast_home_three_sec .elementor-widget-button {
    bottom: 40px;
}	
	
.podcast_home_three_sec_tab {
    min-height: 668px !important;
}	
	.main-navigation {
		display: none;
	}
	.tg-site-header.tg-site-header--center .tg-primary-menu {
		display: none;
	}
	.tg-header-action-list .tg-header-action__item.tg-mobile-toggle {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.tg-site-header--left .tg-block--two {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	 

	.tg-site-footer .tg-footer-widget-container {
		flex-direction: column;
	}	
}	
@media (max-width: 767px){
	.faq-list .question {
	font-size: 17px !important;
	line-height: 20px !important;
}
	.name_email {
		grid-template-columns: 1fr !important;
	}
	.founder_section p, .founder_section p span, .founder_section p a {
    line-height: 1.5em !important;
}
	.privacy_col {
    padding-top: 0px;
		border: none;
}
.taxonomy_product_inner_container {
    padding: 60px 20px 60px !important;
}	
.taxonomy_two_sec_product_second {
    grid-template-columns: 1fr !important;
}	
span.btn_filter_cat_filter {
    display: block !important; 
    margin-bottom: 10px;	
}	
.blog_sub_heading {
    margin-bottom: 0px !important;
}	
.blog_outer_sec {
    grid-template-columns: repeat(1, calc(100%)) !important;
}	
button.btn_filter_cat {
    padding: 0 13px 0 0 !important;
}	
section#honoring_us_sec {
    min-height: 125px;
    display: flex;
    align-items: center;
    padding: 0;
    background-size: cover;
}
.change_life_21_top_home {
    padding: 44px 40px 0 !important;
}
.change_life_21_top_home2 {
    padding: 0 40px 39px !important;
}	
.change_life_21_top_home img {
    max-width: 144px !important;
    margin-bottom: 20px;
}	
.home_newsletter .home_newsletter_inner {
    display: block;
}	
.home_newsletter .home_newsletter_inner .tnp-field {
    width: 100% !important;
}
.tnp-subscription input[type=submit] {
    width: unset !important;
}	
.six_logo_mobile img {
    max-width: 120px !important;
}	
.podcast_home_three_sec {
    min-height: unset !important;
    padding: 30px 20px 40px;	
    margin: 0 0px 30px;	
}	
.podcast_home_three_sec .elementor-widget-button {
    position: unset;
    bottom: unset;
}	
.home_podcast_sec_view_all {
    text-align: right;
    margin-top: 10px;
    position: absolute;
    bottom: 20px;
    right: 0;
}	
.tnp.tnp-subscription.home_newsletter.home_newsletter2 .tnp-field.tnp-field-button {
    max-width: 100%;
    margin: 30px 0 -5px !important;
}	
.well_no_bottom ,.well_no_bottom .podcast_home_three_sec {
    margin-bottom: 0;
}

.carousel_home_testimonial .slick-dots li button:before {
    font-size: 10px !important;
}	
.carousel_home_testimonial ul.slick-dots li {
    margin-right: 0 !important;
}	
.carousel_home_gallery_inner {
    width: 294px !important;
}
footer .tg-footer-widget-container {
    padding: 40px 25px 10px !important; 
}
footer#colophon .tg-footer-widget-area {
    width: 100% !important;
    margin-bottom: 20px;	
}	
.tg-site-footer .tg-site-footer-bar {
    padding: 0 25px 40px !important;
}	
.tg-site-footer-section-2 section {
    align-items: center !important;
}
footer h2.widget-title {
    font-size: 14px !important;
    line-height: 18px !important; 
}
footer li, footer p, footer a {
    font-size: 14px; 
}
.footer-sidebar-1 {
    margin-bottom: 30px !important;
}	
}



@media only screen and (max-width: 767px) {
.single_post_breadcum {
    font-size: 12px; 
    letter-spacing: 0.6px;	
}
h3.single_two_sec_post_heading, .single_two_sec_post_first_desc h2 {
    font-size: 18px;
    line-height: 22px;
}
.single_post_inner_container {
    padding: 40px 5px 60px !important;
}	
.single_two_sec_post_first_desc img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;	
}	
.single_two_sec_post_first_desc iframe[height="314"] {
    max-height: 187px;
}	
.single_two_sec_post_first_desc h3 {
    font-size: 18px;
    line-height: 22px;
}	
.single_two_sec_post_first_desc h2, .single_two_sec_post_first_desc h3, .single_two_sec_post_first_desc h1 {
    margin-bottom: 20px;
}	
.single_two_sec_post_first_desc div, .single_two_sec_post_first_desc p, .single_two_sec_post_first_desc li {
    font-size: 14px;
    line-height: 22px;
}	
.tg-footer-widget-area  ul {
    display: none;
}
	
.tg-footer-widget-area.open ul {
    display: block;
}
footer#colophon .tg-footer-widget-area h2.widget-title {
    position: relative;
}
footer#colophon .tg-footer-widget-area h2.widget-title:after {
    position: absolute;
    top: 0;
    right: 0;
    content: "f0d7";
    font-family: 'FontAwesome';
    font-weight: 900;
    font-size: 21px;
    transform: rotate(270deg);
}
footer#colophon .tg-footer-widget-area.open h2.widget-title:after {
    transform: rotate(0deg);
}
.tg-footer-widget-area.footer-sidebar-1 h2.widget-title:after {content: "" !important;}
	  .tg-site-footer .tg-site-footer-widgets .widget-title {
    pointer-events: all;
}
.store_outer_sec {
    grid-template-columns: 1fr;
    margin-top: 0;
    grid-gap: 20px;	
}
.single_two_sec_product_first, .single_two_sec_product_second {
    width: 100%;
    margin: unset !important;
}	
.single_product_inner_container {
    padding: 40px 20px 60px;
}	
.single_two_sec_product {
    padding: 20px 0;
}	
.single_two_sec_product_first {
    margin-bottom: 20px !important; 
}
.social_sharing_author_group_inner, .newsletter_author_group {
    display: block;
    text-align: left;
}	
.social_sharing_category, form.newsletter_author_group_inner_class{
    display: block;		
}	
form.newsletter_author_group_inner_class input {
    margin: 0;
	margin-bottom: 10px;
}	
.social_sharing_category_first {
    margin-bottom: 10px;
}	
.newsletter_author_group {
    padding: 45px 20px; 
}
.social_sharing_author_group_inner_first {
    margin: 0 0 20px;
}
form.newsletter_author_group_inner_class input[type="submit"] {
    width: 100%;
}	
.social_sharing_author_group_inner_second p, .newsletter_author_group_inner p {
    font-size: 15px; 
}
.newsletter_author_group_inner h3 {
    font-size: 22px;
}	
.newsletter_author_group_bottom {
    padding: 30px 20px !important;
} 	
.related_blog_sec_inner {
    grid-template-columns: 1fr; 
}
.latest_episode_podcast h3 {
    font-size: 15px;
    line-height: 19px;
    height: unset;
}	
.no_margin_bottom_mobile p {
    width: 160px;
}		
.latest_episode_podcast_inner {
    padding: 0;
    background: transparent;
    text-align: center;
}
.all_episode_podcast {
    grid-template-columns: 1fr;
}
.all_episode_podcast .latest_episode_podcast_inner {
    text-align: left;
    padding: 20px;	
}
.all_episode_podcast .latest_episode_podcast_inner h3 {
    height: 88px;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 20px;
}	
.more_episode_podcast_inner {
    display: block;
    text-align: center;	
    margin-bottom: 20px;	
}
.more_episode_podcast_inner_first {
    margin: 0 auto;
}	
.more_episode_podcast_inner_second {
    width: 100%;
    padding-left: 0;
    padding-top: 10px;
}	
.more_episode_podcast_inner_second h3 {
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 10px;
}	
.more_episode_podcast_inner_second a {
    font-size: 14px;
    line-height: 18px; 
}	
.social_sharing_blog {
    grid-template-columns: unset;
}	
.lead_magnet_banner .elementor-widget-image {
    margin: 30px 0 50px !important;
}	
.lead_magnet_guide p {
    padding: 20px 20px 25px;
}	
	
}